Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.sendkit.dev/api-keys \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "name": "Production Key", "permission": "full", "domain_id": null, "status": "active", "expires_at": null, "last_used_at": "2026-03-03 10:00:00", "created_at": "2026-03-03 10:00:00" } ], "links": { "first": "https://api.sendkit.dev/contacts?page=1", "last": "https://api.sendkit.dev/contacts?page=3", "prev": null, "next": "https://api.sendkit.dev/contacts?page=2" }, "meta": { "current_page": 1, "from": 1, "last_page": 3, "per_page": 25, "to": 25, "total": 75, "path": "https://api.sendkit.dev/contacts" } }
Retrieve a paginated list of all API keys for your team.
API key from your SendKit dashboard. Pass it as a Bearer token in the Authorization header.
A paginated list of API keys
Show child attributes